/*
 * core.css - all global CSS code belongs in this file
 *
 */

html {
  background-color: #6094ac;
  color: #fff1d3;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1;
  font-synthesis: none;
}
@media (min-width:533px) {
  html {
    font-size: 18px;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Bevan';
  line-height: .875;
  letter-spacing: -.025em;
  margin: 0 auto;
  font-weight: 700;
  line-height: 1;
  font-style: normal;
  font-weight: 400;
  text-align: left;
}

h1, h2, h3 {
  font-size: 1.5em;
  color: #fff1d3;
  line-height: 1.1;
  font-weight: bold;
  font-synthesis-weight: auto;
}

h3 {
  color: #fff;
}

h1 { font-size: 3em; margin: 1em auto; }
h2, h1#title { font-size: 1.75em; }
h3 { font-size: 1.375em; }
h4 { font-size: 1.125em; }
h5 { font-size: 1em; }
h6 { font-size: .875em; }

h2 .alt {
  margin-bottom: .175em;
  font-weight: 900;
  font-style: italic;
}

p {
  text-align: left;
}

main h2 {
  font-family: "Bevan", serif;
  letter-spacing: normal;
  font-size: 1.75em;
  text-transform: uppercase;
  transition: color .3s ease-out;
  letter-spacing: .025em;
  font-synthesis: none;
  opacity: .875;
  margin-bottom: .25em;
}

main p, main ol, main ul {
  font-size: 1em;
  line-height: 1.5;
  text-transform: none;
  letter-spacing: normal;
  margin: 1.375em auto;
  letter-spacing: -.01em;
}


main p em {
  font-style: italic;
  font-synthesis-style: auto;
  margin-left: .05em;
  margin-right: -.0375em;
}

.lt-blue { color: #3bb6ff; }
.white { color: #fff; }

a { color:#3bb6ff; transition: color .3s ease-out; }
a * { pointer-events: none; }
a:hover { color:#fff; }
p a:hover { color:#fff; }

.container {
  max-width: 54em;
}

.container div:not(.full-width) .container {
  padding-left: 0;
  padding-right: 0;
}

.container.media {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: 1080px;
}

.boxes {
  justify-content: center;
  align-items: stretch;
  gap: 2em;
}
.boxes .container {
  height: 100%;
} @media (max-width: 767px) {
  .boxes {
    flex-flow: column;
    justify-content: stretch;
    align-items: stretch;
  }
} .box {
  letter-spacing: -.025em;
  display: inline-block;
  text-align: center;
  padding: 1em;
  border-radius: 0;
  background-color: rgba(255,255,255,.5);
  background-color: #9fadff;
  color: #970a07;
} .box .container {
  max-width: none;
  padding: calc(1em + 1vh) 1em;
  border: .2em solid #2b4fe4;
  min-height: 16em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1em;
} .box h3, .box h1 {
  font-family: "Bevan", serif;
  font-size: 1.1875em;
  line-height: 1.1;
  font-weight: normal;
  font-synthesis:none;
  letter-spacing: .025em;
  color: inherit;
} .box h3.form-thanks {
  margin: 0 auto 0.125em;
} .box p {
  font-size: 1.375em;
  line-height: 1.1;
  margin: .625em auto;
} @media (max-width: 399px) {
  .box h3, .box h1 {
    font-size: 7.5vw;
  }
}
@media (max-width: 1023px) {
  .box.col-1-3 {
    flex: 1 1 100%;
    max-width: none;
  }
}
@media (min-width:533px) and (max-width: 1023px) {
  .box.col-1-3 p br {
    display: none;
  }
}

.bg-texture2 {
  background-color: rgba(255,255,255,.5); color: #fff;
}

#outerwrapper {
  margin: 0 auto;
  z-index:1;
  position: relative;
}

body:not(.home) #outerwrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/* rotator */
#outerwrapper .rotator { position: relative; }
#outerwrapper .rotator:not(.quotes) > */*:not(:first-child)*/,
#outerwrapper .rotator.quotes > *:not(.longest) { 
  position: absolute; top: 50%; left: 50%; width: 100%; height: 100%;
  display: flex;
  transform: translate(-50%, -50%);
  align-items: center;
  justify-content: center;
  flex-direction: column; }
/* #outerwrapper .rotator:not(.quotes) > *:first-child, */
#outerwrapper .rotator.quotes > *.longest { position: relative; }
#outerwrapper .rotator > * { width: 100%; opacity: 0;
  transition-property: transform, opacity;
  transition-duration: 0.5s, 0.5s;
  transition-delay: 0s, 0s;
  margin: 0; }
#outerwrapper .rotator.slide > * { transition-duration: .5s, 0s; }
#outerwrapper .rotator > *.active { opacity: 1; transition-delay: 0s, .5s; }
#outerwrapper .rotator.slide > *.next,
#outerwrapper .rotator.slide > *.prev { transition-delay: opacity .5s; }
#outerwrapper .rotator.slide > *.next { transform: translate(-150%,-50%); }
#outerwrapper .rotator.slide > *.current { transform: translate(-50%,-50%); }
#outerwrapper .rotator.slide > *.prev { transform: translate(50%,-50%); }
#outerwrapper .rotator.slide > *:first-child.next { transform: translate(-100%,0); }
#outerwrapper .rotator.slide > *:first-child.current { transform: translate(0,0); }
#outerwrapper .rotator.slide > *:first-child.prev { transform: translate(100%,0); }
h2.rotator > * {
  flex-direction: row!important;
}

/*
 GLOBAL SECTION
 ----------------------------------------------------------------------------*/
html, body {
  min-width: 320px;
}

html.menu-open {
  /* overflow: hidden; */
}

body:not(.home) #content {
  width: 100%;
  margin: 0 auto;
	position: relative;
}

body:not(.home) #content {
  padding: 3.5em 0 0;
}
@media (max-width: 1023px) {
  body:not(.home) #content {
    padding: 4em 0 0;
  }
}

body.tickets #content {
  padding: 2em 0;
}

body.faq #content {
  padding: 5em 0;
}

#content {
  position: relative;
}

body.tickets #content:after {
  content: '';
  position: absolute;
  top: 0; left:0; width: 100%; height:100%;
  background-image: url(../_img/bg-tile-mobile.jpg);
  background-repeat: repeat;
  z-index: -1;
}

body.faq #content:after {
  content: '';
  position: absolute;
  top: 0; left:0; width: 100%; height:100%;
  background-image: url(../_img/bg-tile-mobile.jpg);
  background-repeat: repeat;
  z-index: -1;
}

.webp body.tickets #content:after {
  background-image: url(../_img/bg-tile-mobile.webp);
}
.webp body.faq #content:after {
  background-image: url(../_img/bg-tile-mobile.webp);
}

body:not(.tickets) #content {
  z-index: 1;
 }
 body:not(.tickets) #footer {
  z-index: 1;
 }

 body:not(.faq) #content {
  z-index: 1;
 }
 body:not(.faq) #footer {
  z-index: 1;
 }

#content > section { 
  width: 100%;
}

body:not(.home) section > .container {
  padding: 3em 2em 4em;
}

section > .container > div {
  margin: 4em auto;
}

/* on-page nav */
#content nav {
  margin-bottom: 2em;
}
#content nav ul {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: .5em;
}
#content nav li {
  
  margin: 0;
}
#content nav li .btn {
  min-width: 11em;
  font-size: 1.125em;
  background-color: #fff1d3;
  color: #970a07;
  margin: 0;
}
#content nav li .btn:hover,
#content nav li .btn.active {
  background-color: #970a07;
  color: #fff1d3;
}
#content nav:not(#nav) li .btn.active {
  pointer-events: none;
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}


/* fade edges */
.fade-sides {
  -webkit-mask-image: linear-gradient(90deg, transparent, #000 15%, #000 85%, transparent 100%);
  mask-image: linear-gradient(90deg, transparent, #000 15%, #000 85%, transparent 100%);
}
.fade-bottom {
  -webkit-mask-image: linear-gradient(0deg, transparent, #000 5%, #000 100%);
  mask-image: linear-gradient(0deg, transparent, #000 5%, #000 100%);
}
.fade-top {
  -webkit-mask-image: linear-gradient(180deg, transparent, #000 5%, #000 100%);
  mask-image: linear-gradient(180deg, transparent, #000 5%, #000 100%);
}
.fade-top-bottom {
  -webkit-mask-image: linear-gradient(180deg, transparent, #000 5%, #000 95%, transparent);
  mask-image: linear-gradient(180deg, transparent, #000 5%, #000 95%, transparent);
}

#keyart {
  z-index: -1;
}

#outerwrapper:after {
  z-index: 2;
}

#title, #billing, #content, #footer {
  z-index: 3;
}

#nav-secondary {
  margin: 0 auto 4em;
}


/*
  HEADER
----------------------------------------------------------------------------*/
#header {
  position: fixed;
  text-align: center;
  z-index: 9;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  left: 0;
  /* pointer-events: none; */
}
#header {
  transition: background-color 200ms linear;
}
#header.scrolled,
body:not(.home) #header {
  background-color: #104157 !important;
  pointer-events: all;
}

#header h2,
#keyart h2 {
  font-family: 'CoreDeco', Impact, sans-serif;
  color: #9fadff;
  font-weight: bold;
  font-size: 1.5625em;
  line-height: .9;
  font-synthesis: none;
}
html:not(.touch) #header h2,
html:not(.touch) #keyart h2 {
  font-weight: bold;
  font-synthesis-weight: auto;
}
#header h2 span,
#keyart h2 span {
  display: inline-block;
}
#header h2 span.script,
#keyart h2 span.script {
  font-family: "Mr Dafoe", cursive;
  text-transform: none;
  letter-spacing: normal;
  font-weight: normal;
  font-synthesis-weight: none;
  position: relative;
  font-size: .8em;
  /* top: -.125em; */
}
#outerwrapper #header h2,
#outerwrapper #keyart h2 {
  line-height: .9375;
  letter-spacing: -.0875em;
}
#outerwrapper #header h2 {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: -1;
  width: calc(100% - 2em);
}
@media (min-width:1200px) {
  #header h2,
  #keyart h2 {
    font-size: 1.625em;
  }
}
@media (min-width:1900px) {
  #header h2,
  #keyart h2 {
    font-size: 1.75em;
  }
}
@media (max-width: 1023px){
  body:not(.backpage):not(.home) #outerwrapper #header h2 {
    left: calc(66% - 1em);
  }
}
@media (max-width: 767px){
  body:not(.backpage):not(.home) #outerwrapper #header h2 {
    left: calc(72% - 1em);
  }
  body:not(.backpage):not(.home) #outerwrapper #header h2 br {
    display: block !important;
  }
}
@media (max-width: 532px){
  body:not(.backpage):not(.home) #outerwrapper #header h2 {
    font-size: 5vw;
    left: 72%;
  }
  body:not(.backpage):not(.home) #outerwrapper #header h2 br {
    display: block !important;
  }
}

#nav-logo {
  margin-top: -0.4375em;
  transition: filter .3s;
  display: inline-block;
  padding: 1.25em 1em;
  width: 13em;
  max-width: 62.5%;
  min-width: 240px;
  transition: transform .5s;
  transform-origin: top left;
}
body:not(.home) #nav-logo {
  display: inline-block !important;
}
#nav-logo:hover {
  filter: brightness(1.25);
}
.home #nav-logo {
  pointer-events: none;
  transition: opacity .5s ease-in-out, transform .5s ease-in-out;
}
.menu-open #nav-logo {
  /* opacity: 0; */
  pointer-events: none;
}
#nav-logo img {
  display: inline-block;
  vertical-align: middle;
}
#header:not(.scrolled) #nav-logo {
  transform: scale(1.25);
  transform-origin: top left;
}
@media (max-width: 459px){
  body:not(.backpage):not(.home) #nav-logo img {
    height: 5.25vw;
  }
}

#nav a.active {
  background-color: #970a07;
  color: #fff1d3;
  border: 1px solid #fff;
  pointer-events: none;
}

/* optional hover */
#nav a:hover {
  background-color: #970a07;
  color: #fff1d3;
}



/* menu button */
#nav-open,
#nav-close {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding: 0.5em;
  height: 3em;
  width: 3em;
  cursor: pointer;
  z-index: 20;
  background: transparent;
  opacity: 1;
  border: none;
  z-index: 11;
  margin: .75em .5em;
}

#nav-open *,
#nav-close * {
  pointer-events: none;
}

.hamburger {
  position: absolute;
  transform: scale(.875);
  height: 100%;
  width: 100%;
  top: 0; left: 0;
}
.bun:before,
.bun:after,
.patty {
  content: '';
  width: 2.25em;
  height: 6px;
  transform: translate(-50%,-50%);
  position: absolute;
  left: 50%;
  background-color: #fff1d3;
  transition: background-color .3s ease-out, transform .3s ease-in-out, top .3s ease-in-out, left .3s ease-in-out, opacity .3s ease-in-out;
  pointer-events: none;
}
#nav-close .bun:before,
#nav-close .bun:after,
#nav-close .patty {
  background-color: #fff1d3;
}
.bun:before {
  top: calc(50% - 13px);
}
.bun:after {
  top: calc(50% + 13px);
}
.patty {
  top: 50%;
}
#nav-open:hover .bun:before,
#nav-open:hover .bun:after,
#nav-open:hover .patty,
#nav-close:hover .bun:before,
#nav-close:hover .bun:after,
#nav-close:hover .patty {
  background-color: #fff;
}
.nav-toggle.is-open .hamburger .patty {
  opacity: 0;
}

.nav-toggle.is-open .hamburger .bun:before {
  transform: translate(-50%, -50%) rotate(45deg);
  top: 50%;
  left: 50%;
}

.nav-toggle.is-open .hamburger .bun:after {
  transform: translate(-50%, -50%) rotate(-45deg);
  top: 50%;
  left: 50%;
}

#nav-close .hamburger .bun:after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/*
 SOCIAL ICONS
----------------------- */
.social .icon {
  display: inline-block;
}
.social .icon:not(.facebook) {
  margin: .25em 0;
}
.social .icon a {
  display: inline-block;
  height: 1.875em;
}
.social .icon.tiktok a {
  padding: .075em .25em;
}
.social a svg {
  display: block;
  width: auto;
  height: 100%;
}
.social a svg > * {
  fill: #e5001e;
  transition: fill .4s ease-out;
}
.social a:hover svg > * {
  fill: #09a052;
}

/*
 FOOTER SECTION
 ----------------------------------------------------------------------------*/
#footer {
  background:none;
  padding: 0 1.25em 2em;
  position: relative;
  left: 50%;
  width: 100vw;
  transform: translateX(-50%);
  z-index:3;
  color: #fff1d3;
  letter-spacing: normal;
  text-align: center;
}/*
@media (max-width:1023px) {
  #footer {
    padding-bottom: 8em;
  }
}*/

#footer .social {
  margin: 0 auto 2em;
}

#copyright, .address {
  line-height: 1.25;
}
#footer .address {
  font-size: 1.25em;
  padding: 0 .75em;
  line-height: 1;
}
#copyright {
  font-size: .75em;
  margin-top: 1.25em;
}

.address .theater-name {
  font-size: 1.625em;
  line-height: .9;
  display: block;
  margin-bottom: .1em;
}

#footer a:not(.btn) {
  color: #fff1d3;
}
#footer a svg path {
  fill: #fff1d3;
  transition: fill .3s ease-out;
}
#footer a:not(.btn):hover {
  color:#fff;
}
#footer a:hover svg path {
  fill: #fff;
}

.theater-link {
  display: inline-block;
}

/*
OPT-IN FORM SECTION
----------------------------------------------------------------------------*/
input {
}
.error input {
  border: solid 2px #e5001e;
}
.error-message {
  display:none;
}
.error .error-message {
  display:block;
}
.optin {
  position: relative;
  margin: 0 auto !important;
}
.optin form {
  position: relative;
}
.optin .form-field {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.optin label {
  display: none;
}
.optin input, .optin button {
  display: inline;
  border: 0;
  padding: 0.375em 0.5625em;
  height: 2.125em;
  vertical-align: middle;
  position: relative;
  width: auto;
}
.optin input {
  font-weight: 400;
  background:none;
  color: #2a1ea0;
  background-color: #fff;
  flex: 1 1 auto;
}
.optin .error input {
  color: #e5001e;
}
.optin button {
  font-weight: 700;
  color: #e5001e;
  background-color: #fff;
  border: 1px solid #fff;
  flex: 0 0 auto;
  background-color: .3s ease-out, scolor .3s ease-out, border-color .3s ease-out;
  padding: 0 0.5625em;
}
@media (min-width:428px) {
  .optin button {
    margin-left: -.5em;
  }
}
.optin button:hover {
  color: #fff;
  background-color: #e5001e;
  border: 1px solid #e5001e;
  cursor: pointer;
}
.subscribe {
  display: block;
}
.subscribe .error input {
  color: #f00 !important;
}
.subscribe .error input::-webkit-input-placeholder {
  font-weight: bold; color: #e5001e;
}
.subscribe .error input:-moz-placeholder { /* Firefox 18- */
  font-weight: bold; color: #e5001e;
}
.subscribe .error input::-moz-placeholder {  /* Firefox 19+ */
  font-weight: bold; color: #e5001e;
}
.subscribe .error input:-ms-input-placeholder {
  font-weight: bold; color: #e5001e;
}
.subscribe input::-webkit-input-placeholder {
  color: #fff;
}
.subscribe input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.subscribe input::-moz-placeholder {  /* Firefox 19+ */
  color: #fff;
}
.subscribe input:-ms-input-placeholder {
  color: #fff;
}
.form-thanks {
  font-weight: 700;
  font-size: 1.25em;
}
.form-thanks span {
  font-weight: 400;
  font-size: .75em;
}
.optin .error-message {
  position: absolute;
  bottom: 100%;
  left: 50%;
  width: 100%;
  transform: translate(-50%);
  font-size: .625em;
  text-transform: uppercase;
  color: #e5001e;
}
@media (max-width:767px) {
  .optin label {
    font-size: 1em;
  }
  .optin input, .optin button {
    font-size: 1em;
  }
}

footer .optin h3:not(.form-thanks) {
  display: none;
}
footer .optin .form-field {
  display: inline-block;
  margin: 0.25em 0.25em 0 0;
}
footer .optin input {
  min-width: 18em;
}

.box .optin form  {
  display: flex;
  flex-direction: column;
  gap: .5em;
} .box .optin input {
  color: #000;
  background-color: #fff;
  text-align: center;
  height: 2.25em;
} .box input, .box .optin button {
  width: 100%;
  border-radius: 0;
} .box .optin .form-field {
  width: auto;
  flex-direction: column;
} .box .optin .form-field:not(.error) input::-webkit-input-placeholder {
  color: #999;
} .box .optin .form-field:not(.error) input:-moz-placeholder { /* Firefox 18- */
  color: #999; }
.box .optin .form-field:not(.error) input::-moz-placeholder {  /* Firefox 19+ */
  color: #999;
} .box .optin .form-field:not(.error) input:-ms-input-placeholder {
  color: #999;
}

.btn {
  font-family: inherit;
  font-style: normal;
  font-weight: bold;
  display: inline-block;
  color: #970a07;
  background-color: #fff1d3;
  border: none;
  text-transform: uppercase;
  padding: .3125em .75em .275em;
  font-size: 1.5em;
  letter-spacing: .025em;
  line-height: .9;
  position: relative;
  text-align: center;
  transition: background-color .3s ease-out, scolor .3s ease-out, border-color .3s ease-out;
  margin: .25em;
  border-radius: 0;
}
.btn.black {
  background-color: #000;
}
.btn:hover {
  background-color: #970a07;
  color: #fff1d3;
  background-image: none;
  text-decoration: none;
}

#btn-tickets {
  font-size: 1.875em;
  position: absolute;
  top: 0;
  right: 0;
  margin: .2875em;
  padding: .1875em .625em;
  z-index: 2;
}
@media (max-width: 1023px) {
  #btn-tickets {
    position: fixed;
    top: auto; right: .1875em; left: .1875em; bottom: .1875em;
    font-size: 2.75em;
    z-index: 10;
    padding-right: 0; padding-left: 0;
    margin: 0;
    padding: .3125em 0;
  }
  body:not(.backpage) #btn-tickets:after,
  body:not(.backpage) #btn-tickets:before {
    content: '';
    background-color: #1627b6;
    position: absolute;
    top: calc(100vh - 7em);
    height: calc(100% + .375em);
    width: calc(100% + 2em);
    left: 50%; top: 50%;
    transform: translate(-50%,-50%);
    z-index: -2;
    transition: background-color .3s ease-out;
  }
  body:not(.backpage) #btn-tickets:before {
    background-color: #fff1d3;
    height: 100%;
    width: 100%;
    z-index: -1;
  }
  body:not(.backpage) #btn-tickets:hover:before {
    background-color: #970a07;
  }
  body:not(.backpage) #footer {
    padding-bottom: 10em;
  }
}

/* video */
#trailer h2 {
  margin-bottom: .625em;
}
.custom-thumb {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-bottom: 55.75%;
  height: 0;
  background-color: #000;
  border: .25em solid #3bb6ff;
  cursor: pointer;
}
.page-loaded .custom-thumb:after {
  /* custom video thumb */
  content: '';
  background-image: url('data:image/svg+xml,<svg id="TriangleRight" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 252 288"><defs><style>.b{fill:%23ffffff;}</style></defs><polygon class="b" points="0 0 0 288 252 144 0 0"/></svg>');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 0.875em;
  position: absolute;
  top: 50%; left: 50%;
  width: 2em;
  font-size: 5.5em;
  height: 2em;
  padding-left: 0.2em;
  transform: translate(-50%,-50%);
  pointer-events: none;
  opacity: 0;
  transition: all .2s ease-out;
  z-index: 1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page-loaded .custom-thumb.custom-thumb:after {
  opacity: 1;
}
.page-loaded .custom-thumb.custom-thumb:hover:after {
  transform: scale(.90) translate(-55%,-55%);
  transition: all .4s ease-out;
  opacity: 1;
}
.page-loaded .custom-thumb.custom-thumb.playing:after {
  opacity: 0;
}
.custom-thumb:hover {
  border: .25em solid #fff;
}
.custom-thumb.custom-thumb * {
  pointer-events:none;
}
.custom-thumb iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.custom-thumb img {
  height:  100%;
  width: auto!important;
  position:  absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

body .cc-window.cc-floating,
body .cc-banner.cc-bottom {
  text-align: left;
  background-color: #2a1ea0;
  color: #fff;
  font-family: inherit;
  text-transform: none;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.375em;
  width: 15.5em;
  height: auto;
  bottom: 10em;
  font-size: 14px;
  padding: 1.5em;
} 
body .cc-window .cc-message {
  margin-bottom: 0;
} 
body .cc-link {
  padding: 0;
  color: #fff;
} 
body .cc-link:hover {
  color: #970907;
} 
body .cc-btn {
  padding: 0.5em 0.8em;
}
body .cc-btn {
  color: #fff;
  background-color: #970907;
  border-color: #970907;
} 
body .cc-btn:hover {
  background-color: #970907 !important;
  border-color: #970907;
  color: #fff;
}


/* footer logos */
#footer .logo#almeida {
  width: 8em;
}
#footer .logo#sfp {
  width: 4em;
}
#footer .logo svg path {
  fill: #2a1ea0;
}
@media (min-width:1024px) {
  #footer .logo {
    position: absolute;
    bottom: 2em;
  }
  #footer .logo#almeida {
    left: 2em;
  }
  #footer .logo#sfp {
    right: 2em;
  }
}
@media (max-width:1023px) {
  #footer .logo {
    position:relative;
    right:auto;
    bottom:auto;
    margin: 1em;
    display: inline-block;
  }
}

.home-old #blurb,
.bar {
  font-size: 1.25em;
  border-bottom: .25em solid #3bb6ff;
  padding: 2em 0;
  margin: -2em auto 3em;
}
.bar {
  border-top: .25em solid #3bb6ff;
}
#blurb {
  margin: 0;
}

#blurb p {
  margin: 0;
  font-size: 1.25em;
}
#blurb h3 {
  font-family: 'CoreDeco', Impact;
  font-style: normal;
  font-weight: 400;
  margin: .5em auto .75em;
  font-size: 2.3em;
}
@media (max-width:639px) {
  #blurb h3 {
    font-size: 8vw;
  }
}

.lower {
  font-size: 1.25rem;
}
